DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-Sybase.INFO=\u4E3A Sysbase \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
DBNAME.NAME=\u5E93\u5F15\u7528
HELP=org.talend.help.tSasInput
HOST.NAME=\u4E3B\u673A\u540D
LONG_NAME=\u8BFB\u53D6 Sas \u8868\u5E76\u57FA\u4E8E SQL \u67E5\u8BE2\u63D0\u53D6\u5B57\u6BB5
NAME=tSasInput
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
QUERY.NAME=\u67E5\u8BE2
QUERYSTORE.NAME=\u67E5\u8BE2\u7C7B\u578B
SCHEMA.NAME=Schema
SCHEMA_DB.NAME=Schema
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc \u9A71\u52A8)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=\u901A\u7528 ODBC
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
USER.NAME=\u7528\u6237\u540D
DBTABLE.NAME=\u8868\u540D\u79F0
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
NOTE.NAME=\u5907\u6CE8
ENABLE_LIBREFS.NAME=\u542F\u7528\u5E93\u5F15\u7528
JDBC_PARAMETERS.NAME=SAS \u5C5E\u6027
JDBC_PARAMETERS.ITEM.KEY=\u952E
JDBC_PARAMETERS.ITEM.VALUE=\u503C
NB_LINE.NAME=\u884C\u6570
